{
    "added": [
      "jei:/farmersdelight/kjs/7xq4nyk3r5vfi4o5stor2qno",
      "jei:/thermal/kjs/4umrea9hazjwtxvpwevqoae8e",
      "ae2:network/cells/item_storage_components_cell_16k_part",
      "ae2:network/cells/item_storage_components_cell_1k_part",
      "minecraft:kjs/grist_intelligent_basic",
      "jei:/summoningrituals/kjs/3fs6aw230b71bmm7kysg4doxm",
      "jei:/thermal/kjs/5q4y5rpbrx8e376dyfxh882m2",
      "ae2:network/blocks/storage_chest",
      "kubejs:grist_primordeal_improved_manual_only",
      "jei:/caupona/kjs/45zxnyunup7lwby0s5u010k2m",
      "minecraft:kjs/insightful_tincture",
      "powah:kjs/3f73f2rnxi6tyutjjhrcpmrv2",
      "kubejs:grist_primordeal_basic_manual_only",
      "jei:/farmersdelight/kjs/4z9mtrr3eq6xwnjucb5onkj9m",
      "jei:/ae2/inscriber/calculation_processor",
      "jei:/ae2/inscriber/logic_processor",
      "minecraft:kjs/grist_energetic_basic_block_2",
      "jei:/create/kjs/ep7so3n829sq63hg3pi28l0yy",
      "jei:/create/kjs/akwrfa3jl0aw5t0z03ht8llmg",
      "cookingforblockheads:toaster",
      "jei:/create/kjs/86gof05gy2luf5i6d12ui1cjb",
      "ae2:network/cables/glass_fluix",
      "minecraft:kjs/grist_energetic_basic",
      "minecraft:kjs/grist_paste",
      "minecraft:kjs/grist_build_basic_2",
      "jei:/industrialforegoing/kjs/5pxdlk276ldctac2uef99tfs1",
      "minecraft:kjs/grist_agricultural_basic",
      "jei:/farmersdelight/kjs/9peruvnu0lsi6d079cjh6seyc",
      "appliedcooking:kitchen_station",
      "ae2:smelting/silicon_from_certus_quartz_dust",
      "jei:/ae2/inscriber/engineering_processor",
      "jei:/ars_nouveau/kjs/3fs313200k49rtji8uufmacsq",
      "ae2:network/cells/item_storage_components_cell_4k_part",
      "jei:/thermal/kjs/cbe32crqpdzagvuhkf6vilvjb",
      "jei:/thermal/kjs/70qk6590scuax6epa980053cl",
      "jei:/create/kjs/dwn1xyh6m7yc44b4xpx827n2",
      "minecraft:redstone",
      "minecraft:kjs/insightful_blend",
      "minecraft:kjs/sacred_flesh",
      "jei:/apotheosis/kjs/e5z0qepnnqf0wr4f65tjc3xqq",
      "jei:/thermal/kjs/8qo66bnz9m6cpy1okhsev4db2",
      "minecraft:kjs/grist_treats",
      "powah:kjs/5otj39ftzbmi5k8gw3rqw2i9q",
      "ae2:network/parts/terminals",
      "minecraft:kjs/grist_primordeal_basic_block"
    ]
}